Skip to content

Home Publications Django Releases 2.1.5, 2.0.10, and 1.11.18 to Fix a Content Spoofing Vulnerability
Django Releases 2.1.5, 2.0.10, and 1.11.18 to Fix a Content Spoofing Vulnerability
Tuesday, 08 January 2019 12:00

Django has released Django 1.11.18, Django 2.0.10, and Django 2.1.5. An attacker may be able to spoof content in the default 404 page. Users are advised to upgrade Django as soon as possible.

 
[YOUR IP: 3.84.182.112: 58526] ...   [YOUR BROWSER: CCBot/2.0 (https://commoncrawl.org/faq/)] ...